<?xml version="1.0" encoding="UTF-8"?>
<funcs>
<func id="0000011001" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000011003" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000011006" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000011007" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000011008" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000011009" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000011011" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000011012" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000012003" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000012004" name="接口1" channel="7:structs,51:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000013003" name="接口1" channel="7:structs,52:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000013004" name="接口1" channel="7:structs,52:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
<func id="0000014003" name="接口1" channel="7:structs,52:structs,3:structs,5:structs,8:structs,10:structs,12:structs,21:structs,31:structs"/>
</funcs>